/* ----------------------                  ZONE ACTUALITES                   ----------------------*/

/*grand écran*/
@media (min-width: 1065px) {

    /* On réduit la hauteur du module blog */

    #dc_blog .et_pb_post {
        padding-bottom: 0;
    }

    #dc_blog .et_pb_post .entry-featured-image-url,
    #dc_blog .et_pb_image_container {
        margin-bottom: 0!important;
    }

    /* Position du titre, des meta et de l'extrait */
    #dc_blog .title_plus_meta {
        position: absolute;
        bottom: auto;
        z-index: 10;
        width:95%;
    }

    #dc_blog article.et_pb_post {
        position: relative;
    }

    #dc_blog .post-content {
        position: absolute;
        top: auto;
        z-index: 10;
        opacity: 0;
        visibility: hidden;
    }

    /* Catégorie dans un bloc */
    #dc_blog .post-meta a[rel="tag"] {
        border: 1px solid #fff;
        border-left-width: 10px; 
        background-color: rgba(0,0,0,0.5);
        padding: 2px 10px;
        margin-right: 10px;
        border-radius:20px 0 0 20px;
    }

    /* Petit dégradé en fond pour la lisibilté */
    #dc_blog .et_pb_image_container:after {
        content:"";
        position: absolute;
        bottom:0;
        width:100%;
        height:35%;
        background: -o-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);
        background: -webkit-gradient(linear, left top, left bottom, from(rgba(0,0,0,0)),to(rgba(0,0,0,0.8)));
        background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.8) 100%);  
    }

    /* Bouton lire la suite */
    #dc_blog .post-content-inner {
        margin-bottom: 15px;
    }

    #dc_blog .more-link {
        padding: 2px 10px;
        border: 1px solid #fff;
        -webkit-transition: all .3s;
        -o-transition: all .3s;
        transition: all .3s;
    }

    #dc_blog .more-link:hover {
        letter-spacing: 2px;
        padding: 2px 20px;
    }

    /* Pour l'effet Ken Burns sur l'image */
    #dc_blog .entry-featured-image-url img {
        -webkit-transition: all 2s;
        -o-transition: all 2s;
    }

    #dc_blog .entry-featured-image-url img:hover {
        -webkit-transform: scale(1.05)rotate(1deg);
        -ms-transform: scale(1.05)rotate(1deg);
        transform: scale(1.05)rotate(1deg);
    }

    /*bouton : zoom au survol*/
    .btn_zoom_survol:hover {
        transform:scale(1.05) translateY(-3px);
        box-shadow:1px 15px 35px -10px rgba(0,0,0,0.4);
    }

}

/*tablette*/
@media screen and (min-width:768px) and (max-width:1065px) {
    
	/*zone actu plugin Smart PostShow TITRE*/
    .sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {
        font-size:14px;
        font-weight: 600;
        text-transform: uppercase;
        line-height: normal;
    }

    /*bouton lire plus centré*/
    .sp-pcp-post .sp-pcp-readmore {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /*début d'article supprimé*/
    .sp-pcp-post .sp-pcp-post-content {
        text-transform: none;
        font-size: 0px;
        line-height: 0px;
        letter-spacing: 0;
        margin: 0 0 17px 0;
    }

    .pcp-carousel-wrapper .sp-pcp-carousel {
        padding-bottom: 0px;
        padding-top: 60px;
    }


    /*hauteur fixe*/
    .sp-pcp-post .pcp-post-thumb-wrapper{
            height:600px;
    }
        
    .sp-pcp-post {
        height:300px;
    }


}

/*mobile*/
@media all and (max-width:767px) {
	/*zone actu plugin Smart PostShow */
    .sp-pcp-post .sp-pcp-title, .sp-pcp-post .sp-pcp-title a {
        font-size:14px;
        font-weight: 600;
        text-transform: uppercase;
        line-height: normal;
      
    }  

    /*bouton lire plus centré*/
    .sp-pcp-post .sp-pcp-readmore {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    /*début d'article supprimé*/
    .sp-pcp-post .sp-pcp-post-content {
        text-transform: none;
        font-size: 0px;
        line-height: 0px;
        letter-spacing: 0;
        margin: 0 0 17px 0;
    }

    .pcp-carousel-wrapper .sp-pcp-carousel {
        padding-bottom: 0px;
        padding-top: 60px;
    }


    /*hauteur fixe*/
    .sp-pcp-post .pcp-post-thumb-wrapper{
            height:600px;
    }
        
    .sp-pcp-post {
        height:300px;
    }

}

/*FIN ZONE ACTUALITES*/
